/* 
Theme Name: Haudecoeur
Theme URI: https://github.com/elementor/hello-theme-child/
Description: Hello Elementor Child is a child theme of Hello Elementor, created by Elementor team
Author: Eolica
Author URI: https://www.eolica.fr
Template: hello-elementor
Version: 1.0.0
Text Domain: hello-elementor-child
License: GNU General Public License v3 or later.
License URI: https://www.gnu.org/licenses/gpl-3.0.html
Tags: flexible-header, custom-colors, custom-menu, custom-logo, editor-style, featured-images, rtl-language-support, threaded-comments, translation-ready
*/

ol, ul {
	margin-bottom: 0.9rem;
	padding-left: 20px;
}
ol li, ul li {
	padding-left: 10px;
}

ul > li::marker,  ol > li::marker {
	color: #A2CE15;
}

header .she-header .elementor-element.elementor-element-15384cb4 {
	--margin-block-start: 0 !important;
	--margin-top: 0 !important;
}

/* nos clients */
.ekit-flip-box-front-title {
	text-shadow: 2px 2px 4px rgba(0,0,0,0.3);
}
@media screen and (min-width: 1281px) {
	li.eshop {margin-left: 20px;}
}
@media screen and (max-width: 1281px) {
	.banHaudecoeur .dynamic-content-for-elementor-acf br {display: contents;}
}
.eshop .elementor-item {background: #56AF31; color: white !important;}
.eshop .elementor-item:hover {background: #004A99;}

#riz .e-n-accordion-item-title {color: var(--e-global-color-c64e6eb); border-color:var(--e-global-color-c64e6eb)}
#riz .elementor-divider-separator {background-color: var(--e-global-color-c64e6eb)}
#riz .e-n-accordion-item-title-icon path {fill: var(--e-global-color-c64e6eb)}

#legumes-secs .e-n-accordion-item-title {color: var(--e-global-color-8cf6764); border-color: var(--e-global-color-8cf6764)}
#legumes-secs .elementor-divider-separator {background-color: var(--e-global-color-8cf6764)}
#legumes-secs .e-n-accordion-item-title-icon path {fill: var(--e-global-color-8cf6764)}

#semoules .e-n-accordion-item-title {color: var(--e-global-color-2eec74b); border-color: var(--e-global-color-2eec74b)}
#semoules .elementor-divider-separator {background-color: var(--e-global-color-2eec74b)}
#semoules .e-n-accordion-item-title-icon path {fill: var(--e-global-color-2eec74b)}

#fruits-secs .e-n-accordion-item-title {color: var(--e-global-color-4073547); border-color: var(--e-global-color-4073547)}
#fruits-secs .elementor-divider-separator {background-color: var(--e-global-color-4073547)}
#fruits-secs .e-n-accordion-item-title-icon path {fill: var(--e-global-color-4073547)}

#epices .e-n-accordion-item-title {color: var(--e-global-color-7b77627); border-color: var(--e-global-color-7b77627)}
#epices .elementor-divider-separator {background-color: var(--e-global-color-7b77627)}
#epices .e-n-accordion-item-title-icon path {fill: var(--e-global-color-7b77627)}

#al-wadi .e-n-accordion-item-title {color: var(--e-global-color-d01df41); border-color: var(--e-global-color-d01df41)}
#al-wadi .elementor-divider-separator {background-color: var(--e-global-color-d01df41)}
#al-wadi .e-n-accordion-item-title-icon path {fill: var(--e-global-color-d01df41)}

#specialites-salees .e-n-accordion-item-title {color: var(--e-global-color-97cbf7e); border-color: var(--e-global-color-97cbf7e)}
#specialites-salees .elementor-divider-separator {background-color: var(--e-global-color-97cbf7e)}
#specialites-salees .e-n-accordion-item-title-icon path {fill: var(--e-global-color-97cbf7e)}

#boissons .e-n-accordion-item-title {color: var(--e-global-color-d9b4f2f); border-color: var(--e-global-color-d9b4f2f)}
#boissons .elementor-divider-separator {background-color: var(--e-global-color-d9b4f2f)}
#boissons .e-n-accordion-item-title-icon path {fill: var(--e-global-color-d9b4f2f)}

#specialites-sucrees .e-n-accordion-item-title {color: var(--e-global-color-5bdb7a6); border-color: var(--e-global-color-5bdb7a6)}
#specialites-sucrees .elementor-divider-separator {background-color: var(--e-global-color-5bdb7a6)}
#specialites-sucrees .e-n-accordion-item-title-icon path {fill: var(--e-global-color-5bdb7a6)}

#gamme-afrique .e-n-accordion-item-title {color: var(--e-global-color-b332b1a); border-color: var(--e-global-color-b332b1a)}
#gamme-afrique .elementor-divider-separator {background-color: var(--e-global-color-b332b1a)}
#gamme-afrique .e-n-accordion-item-title-icon path {fill: var(--e-global-color-b332b1a)}

#divers .e-n-accordion-item-title {color: var(--e-global-color-f931475); border-color: var(--e-global-color-f931475)}
#divers .elementor-divider-separator {background-color: var(--e-global-color-f931475)}
#divers .e-n-accordion-item-title-icon path {fill: var(--e-global-color-f931475)}

#thes .e-n-accordion-item-title {color: var(--e-global-color-322155c); border-color: var(--e-global-color-322155c)}
#thes .elementor-divider-separator {background-color: var(--e-global-color-322155c)}
#thes .e-n-accordion-item-title-icon path {fill: var(--e-global-color-322155c)}

.onetap-container-toggle .onetap-toggle img.design-size1 {
	padding: 4px !important;
	width: 32px !important;
	height: 32px !important;
}
.onetap-desc {
	display: none;
}
nav.onetap-accessibility.onetap-plugin-onetap .onetap-container .onetap-accessibility-settings header.onetap-header-top .onetap-site-container .onetap-site-info .onetap-information .onetap-statement::before {
	content: none !important;
}